Summary

The Swagger API interface in the AppDynamics Platform is deprecated starting version 4.5.15.

Affected Software

The deprecation affects controller version 4.5.15 and higher. 

Resolution

You can continue using AppDynamics static APIs. For more information about AppDynamics APIs, see AppDynamics APIs.

 

  • No labels